@charset "shift_jis";
/* CSS Document */
a:hover{
	text-decoration: none;
	color: #222;
}

/* ---------------------------------------------------------------
	common_parts
--------------------------------------------------------------- */
.width960_ {
    width: 100% !important;
    margin: 0 auto!important;
    float: none !important;
}
h2.subttl_ {
    text-align: center;
    /* font-weight: bold; */
    letter-spacing: 2px;
    font-size: 35px;
    margin: 50px 0;
    line-height: 1.4;
    position: relative;
}
h2.subttl_ .subtex_ {
    font-size: 0.6em;
    font-weight: normal;
    margin: 5px 0;
}
h2.subttl_small_ {
    text-align: center;
    font-weight: bold;
    letter-spacing: 2px;
    font-size: 15px;
    margin: 10px 0;
}
#main_contents section{
	margin: 20px auto 200px;
	width: 1000px;
}
#main_contents section.adust_{
	margin-bottom:50px !important;
}
/*dml/dbs TOP*/
#dml h2.subttl_,#dbs h2.subttl_{
	font-family: serif;
	/* font-size: 1.7em; */
}
#dml h2.subttl_ .subtex_,#dbs h2.subttl_ .subtex_ {
    font-family: none;
    font-size: .6em;
}
/*共通ヘッダーTOPレイアウト*/
.header_info_ {
    /* border: 1px #ccc solid; */
    width: 750px;
    margin: 10px auto;
    padding: 15px 15px 13px;
    font-size: 15px;
    text-align: center;
    position: relative;
}
/*.header_info_:before {
	content: "Information";
	padding: 0 5px;
	color: #222;
	position: absolute;
	left: 12px;
	top: -19px;
	font-size: 16px;
}*/
.header_info_ a {
    color: #222;
    display: block;
    border-bottom: 1px #ccc dotted;
    padding: 15px 0 15px 1.5em;
    text-align: left;
    text-indent: -1.5em;
}
.header_info_ a:first-child {
    border-top: 1px #ccc dotted;
}
.header_info_ a.up_ {
	color: #e61717;
}
.header_info_ a:before {
	content: ">";
	padding: 0 5px;
	color: #ccc;
}
.header_info_ a:hover {
	color: #d86196;
}
/*共通ヘッダーお知らせレイアウト*/
.common_header_ {
    border-bottom: 1px #f2f2f2 solid;
}
.common_header_ .header_info_ {
    border: none;
    width: 1000px;
    margin: 0 auto;
    padding: 10px;
    font-size: 14px;
    line-height: 1.4;
    text-align: center;
    position: relative;
}
.common_header_ .header_info_ a {
    display: inline-block;
    padding: 0 20px !important;
    text-align: left;
    text-indent: -1.5em;
    border: none;
    padding: 5px;
    letter-spacing: 1px;
}


/* ---------------------------------------------------------------
	common_btn
--------------------------------------------------------------- */
a.btn_common01_  {
	border: 2px #222 solid;
	color: #222;
	text-align:  center;
	width: 500px;
	margin: 10px auto;
	text-align:  center;
	display: block;
	padding: 20px 0px;
	font-size: 20px;
	/* font-weight: bold; */
	position: relative;
	letter-spacing: 2px;
}
a.btn_common01_:after {
	position: absolute;
	top: 51%;
	right: 30px;
	display: block;
	content: '';
	width: 6px;
	height: 6px;
	margin-top: -4px;
	border-top: 1px solid #222;
	border-right: 1px solid #222;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
a.btn_common01_:hover {
	background: #222;
	color: #fff;
	transition: background .5s;
}
a.btn_common01_:hover:after {
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
}
a.btn_common02_ {
	color: #fff;
	text-align: center;
	display: block;
	padding: 12px 0px;
	font-size: 14px;
	background: #222;
	width: 90%;
	margin: 10px auto;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	text-decoration: none;
}
a.btn_common02_{
	text-decoration: none;
}
a.btn_common02_.half_ {
	display: inline-block;
	width: 43.5% !important;
	margin: 5px;
	text-decoration: none;
}
#pagetop_btn {
	position: fixed;
	bottom: 95px;
	right: 5px;
	z-index: 2;
}
#pagetop_btn a {
	background: rgba(256,256,256,0.8);
	border: 1px #222 solid;
	border-radius: 50%;
	width: 40px;
	height: 40px;
	display: block;
	text-align: center;
	position: relative;
}
#pagetop_btn a:after {
    position: absolute;
    top: 17px;
    left: 13px;
    content: '';
    width: 13px;
    height: 13px;
    border-top: 1px solid #222;
    border-right: 1px solid #222;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

/*dml/dbs トップ調整*/
#dml a.btn_common01_  {
	border: 1px #dbb0c1 solid;
	color: #fff;
	background: #dbb0c1;
}
#dml a.btn_common01_:after  {
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
}
#dbs a.btn_common01_  {
	border: 1px #222 solid;
	color: #fff;
	background: #222;
}
#dbs a.btn_common01_:after  {
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
}


/* ---------------------------------------------------------------
	header
--------------------------------------------------------------- */
#header_wrap {
    position: relative;
    height: 55px;
    border-bottom: 1px #cccccc solid;
	background: #fff;
}
#header_wrap .header_topic_ img {
    width: 100%;
}
#header_wrap div#ytb_logo_,






#header_wrap h1#ytb_logo_ {
	background: url(/img/top_logo.png) no-repeat center/contain;
	height: 23px;
	position: absolute;
	top: 16px;
	left: 50%;
	transform: translate(-50%, 0);
	-webkit-transform: translate(-50%, 0);
	width: 40%;
}
#header_wrap #ytb_logo_ a {
	display: block;
	height: 26px;
	text-indent: -9999px;
	margin: 0 auto;
	width: 100%;
}
#header_wrap ul.header_gnav_ {
	position: relative;
}
#header_wrap ul.header_gnav_ > li {
    position: absolute;
    top: 16px;
}
#header_wrap ul.header_gnav_ > li > a {
	height: 30px;
	display: block;
}
#header_wrap ul.header_gnav_ li img {
	width: 22px;
}
#header_wrap ul.header_gnav_ li.gnav_slidemenu_ {
    left: 15px;
}
#header_wrap ul.header_gnav_ li.gnav_search_ {
    left: 55px;
}
#header_wrap ul.header_gnav_ li.gnav_cart_ {
    right: 20px;
}
#header_wrap ul.header_gnav_ li.gnav_cart_ .badge_ {/*数字*/
	 background-color: #D96196;
	 color: #FFF !important;
	 font-size: 10px;
	 position: absolute;
	 padding: 1px;
	 text-align: center;
	 margin: 0;
	 border-radius: 90px;
	 z-index: 2;
	 width: 15px;
	 height: 15px;
	 font-weight: bold;
	 top: -5px;
	 right: -12px;
	 line-height: 1.5;
}
/*animetion*/
div#top_tabnavi.scroll_fix_ {
    margin-bottom: 10px;
    position: fixed;
    top: -20px;
    z-index: 50;
    width: 100%;
    background-color: #fff;
	box-shadow : 0 3px 2px rgba(0,0,0,0.2);
}
#header_wrap.scroll_fix_ {
    margin-bottom: 10px;
    position: fixed;
    top: 0;
    z-index: 51;
    width: 100%;
    background-color: #fff;
    box-shadow : 0 3px 2px rgba(0,0,0,0.2);
}
div#header_wrap.scroll_fix_.kage_kesu_ {
    box-shadow: none;
}
div#main_contents{
    /* padding-top: 50px; */
    width: 100%;
    margin: 0 auto;
}
.transform_.show_{
	transition: .5s;
	-webkit-transition: .5s;
	transform: translateY(75px);
	-webkit-transform: translateY(75px);
	position: fixed;
	width: 100%;
	left: 0;
	top: -49px;
	z-index: 999;
	background: #fff;
	box-shadow: 0 3px 2px rgba(0,0,0,0.2);
}
.transform_.hide_ {
	transition: .5s;
	-webkit-transition: .5s;
	transform: translateY(0%);
	-webkit-transform:  translateY(0%);
}

/* ---------------------------------------------------------------
	header_slidemenu
--------------------------------------------------------------- */
#togglenav_menu {
	display: none;
}
#togglenav_menu:checked + .togglenav_btn_menu_ {
	position: fixed;
	right: 15px;
	top: 20px;
}
@media screen and (max-width: 320px) {
　　#togglenav_menu:checked + .togglenav_btn_menu_ {
		top: 10px;
	}	
}
@media screen and (max-width: 414px) {
　　#togglenav_menu:checked + .togglenav_btn_menu_ {
		right: 30px;
	}	
}
#togglenav_menu:checked + .togglenav_btn_menu_:before {
	content:"×";
	background: none;
	width: 50px;
	height: 50px;
	line-height: 200%;
	text-align: center;
	font-size: 26px;
	color: #fff;
	/* border: 1px #fff solid; */
	display: block;
	background-color: #222;
	border-radius: 30px;
	animation: anim .4s ease-out forwards;
}
#togglenav_menu:checked ~ .togglenav_bg_menu_ {
	pointer-events: auto;
	background-color: rgba(0, 0, 0, 0.3);
}
.togglenav_btn_menu_ {
	cursor: pointer;
	z-index: 41;
}
.togglenav_btn_menu_:before {
	content:"";
	background: center / 23px no-repeat url("/img/icon/icon_gnavi_menu.png");
	width: 23px;
	height: 23px;
	display: block;
}
.togglenav_bg_menu_ {
	cursor: pointer;
	position: fixed;
	top: 0px;
	right: 0px;
	pointer-events: none;
	z-index: 3;
	width: 100%;
	height: 100%;
	transition: background-color .4s;
}
.drawer_menu_ {
	z-index: 40;
	position: fixed;
	top: 0;
	left: 0;
	width: 300px;
	height: 100%;
	background-color: white;
	-webkit-transform: translateX(-100%);
	transform: translateX(-100%);
	-webkit-transition: -webkit-transform .4s;
	transition: transform .4s;
	overflow-x: scroll;
	-webkit-overflow-scrolling: touch;
	overflow-scrolling: touch;
	padding: 20px 0 100px;
	}
#togglenav_menu:checked ~ .drawer_menu_ {
  -webkit-transform: translateX(0);
  transform: translateX(0); }

/* ---------------------------------------------------------------
	header_search
--------------------------------------------------------------- */
#togglenav_search {
	display: none;
}
label.togglenav_btn_search_.inner_close_{
	position: fixed;
	left: 50%;
	bottom: 10px;
	transform: translate(-50%, 0);
}
label.togglenav_btn_search_.inner_close_:before {
	content:"×";
	background: none;
	width: 50px;
	height: 50px;
	line-height: 200%;
	text-align: center;
	font-size: 26px;
	display: block;
	color: #fff;
	background-color: #222;
	border-radius: 25px;
}
#togglenav_search:checked ~ .togglenav_bg_search_ {
	pointer-events: auto;
	background-color: rgba(0, 0, 0, 0.3);
}
.drawer_search_ {
	z-index: 18;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 95%;
	background-color: #fff;
	-webkit-transform: translateY(-100%);
	transform: translateY(-100%);
	-webkit-transition: -webkit-transform .4s;
	transition: transform .4s;
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
	overflow-scrolling: touch;
	}
.togglenav_bg_search_ {
	cursor: pointer;
	position: fixed;
	top: 0px;
	right: 0px;
	pointer-events: none;
	z-index: 2;
	width: 100%;
	height: 100%;
	transition: background-color .4s;
}
#togglenav_search:checked ~ .drawer_search_  {
  transform: translateY(0);
  -webkit-transform: translateY(0);
}
  

/* ----------------header_search inner----------------*/
nav.drawer_search_ form {
    text-align: center;
    position: relative;
    margin: 20px auto 0;
}
nav.drawer_search_ input.slidemenu_searchform_ {
	width: 100%;
	box-sizing: border-box;
	border-radius: 2em;
	height: 50px;
	padding: 0 30px;
}
nav.drawer_search_ input.slidemenu_searchform_btn_ {
	background: url(/img/icon/icon_gnavi_search.png) no-repeat center /cover;
	padding: 0;
	margin: 0;
	height: 30px;
	width: 30px;
	text-indent: -9999px;
	white-space: nowrap;
	overflow: hidden;
	border: none;
	background-color: #fff !important;
	position: absolute;
	top: 15px;
	right: 45px;
}
.drawer_search_ .keyword_ {
	padding: 0;
	margin: 10px auto;
	width: 90%;
}
.drawer_search_ .keyword_ a {
	font-size: 12px;
	text-decoration: none;
	padding: 7px;
	display: block;
}
.drawer_search_ .keyword_ a:before {
	content: "#";
}
.drawer_search_ .keyword_ ul {
	padding: 5px 0;
}
.drawer_search_ .keyword_ ul li {
	display: inline-block;
	padding: 0;
	font-size: 14px;
	background-color: #f2f2f2;
	line-height: 1;
	margin: 0 5px 7px 0;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius: 25px;
}
.drawer_search_ ul.list_category_ li:nth-child(-n+2){
	border-top: none;
}

  
/* ---------------------------------------------------------------
	　　Tab_____TOP/header/drawer
--------------------------------------------------------------- */
div#top_tabnavi {
    border-bottom: 1px #ccc solid;
}
ul.tavnavi_01_ {
	width: 1000px;
	text-align: center;
	margin: 0 auto;
	padding: 0;
	
}
ul.tavnavi_01_ li {
	width: 33.3%;
	padding:  0;
	text-align:  center;
	float: left;
	font-size: 20px;
	line-height: 1em;
	position: relative;
}
ul.tavnavi_01_ li a {
	padding: 20px 0;
	text-decoration:  none;
	text-align:  center;
	display: block;
	position: relative;
	color: #bbb;
}
ul.tavnavi_01_ li a.active {
	width:  100%;
	color: #000;
	/* font-weight: bold; */
}
ul.tavnavi_01_ li a.active:after {
	content: '';
	position: absolute;
	width: 100%;
	left: 0;
	bottom: -2px;
	height: 3px;
	background-color: #000;
	z-index: 2;
}
div#top_tabnavi {
    margin-bottom: 20px;
}
 
  
/* ---------------------------------------------------------------
	　　Category_slide
--------------------------------------------------------------- */  
ul.slide_category_ {
	width: 90%;
	margin: 0 auto;
	text-align: center;

}
ul.slide_category_ li {
    border-radius: 100px;
    margin: 20px 10px;
    background-size: cover;
    display: inline-block;
}
ul.slide_category_ li a {
	display: block;
}
ul.slide_category_ li img {
    width: 120px;
	border-radius: 60px;
}
ul.slide_category_ li p {
	text-align: center;
	font-size: 15px;
	margin-top: 10px;
}
ul.slide_category_ li div.c_new_ {
	width: 120px;
	height: 120px;
	border-radius: 60px;
	text-align: center;
	line-height: 4.7em;
	font-size: 2.2em;
	color: #fff;
	background: #b7ab94;
}
div#dbs ul.slide_category_ li div.c_new_ {
    background: #e09edd;
}
div#dml ul.slide_category_ li div.c_new_ {
    background: #dbb0c1;
}

/* ---------------------------------------------------------------
	　　Reccomend_slide
--------------------------------------------------------------- */  
div.contents_slide_{
	 /* overflow-x: auto; */
	 -webkit-overflow-scrolling: touch;
	 overflow-scrolling: touch;
}
ul.list_rec_ {
    padding-left: 10px  
    display: flex;
    /* display: inline-block; */
    vertical-align: top;
    /* padding-left: 15px; */
    text-align: center;
}
ul.list_rec_ li {
	display: inline-block;
	vertical-align: top;
	width: 235px;
	height: 320px;
	margin: 8px 5px;
	background-color: #e7e7e7;
}
ul.list_rec_ li img {
    width: 100%;
}
ul.list_rec_ li p {
	text-align: center;
	font-size: 12px;
	line-height: 1.6;
	margin: 13px 0;
}
ul.list_rec_ li p span {
	font-size: 1.2em;
	font-weight: bold;
}
ul.list_rec_ li.sale_:before {
	content:"TIME SALE";
	position: absolute;
	background: #e61717;
	color: #fff;
	font-size: 10px;
	padding: 0 5px;
}
ul.list_rec_ li span.sale_ {
	color: #c00 !important;
} 
ul.list_rec_ li span.kikan_ {
	color: #c00;
	font-size: 14px;
} 
div#dbs ul.list_rec_ li {
	background-color: #e5dae3;
} 
div#dml ul.list_rec_ li {
	background-color: #ebd1db;
}  

/* ---------------------------------------------------------------
	　　itemlist
--------------------------------------------------------------- */  
ul.list_box_ {
    /* text-align: center; */
    width: 100%;
    margin: 30px auto;
    position: relative;
}
ul.list_box_ li dd {
	text-align: center;

}
ul.list_box_.item_col02_ li {
    display: inline-block;
    vertical-align: top;
    width: 24%;
    margin: 0 2px 30px;
}
ul.list_box_.item_col03_ li {
    display: inline-block;
    vertical-align: top;
    width: 32%;
    margin: 0 5px 30px;
}
ul.list_box_ li img {
    width: 100%;
    /* border: 1px #f2f2f2 solid; */
}
ul.list_box_ li dd {
    font-size: 12px;
    margin: 5px 0;
}
ul.list_box_ dd.item_articlename_ {
    font-size: .7em;
    overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	width: 95%;
}
ul.list_box_ dd.item_price_{
     font-size: 1.4em;
}
ul.list_box_ dd.item_price_ span {
     font-size: .9em;
}
ul.list_box_ dd.item_price_ span.intax_ {
     font-size: .6em;
}
ul.list_box_ dd.item_price_ span.sale_ {
    font-size: 1em !important;
    color: #e61717;
}
ul.list_box_ dd.item_price_ span.sale_ span {
	font-size: .6em;
	color: #e61717;
}
ul.list_box_ dd.item_price_ span.sale_ span:first-child{
	font-size: .9em !important;
}
ul.list_box_ dd.item_brand_,
ul.list_box_ dd.item_price_ span.utikesi_,
ul.list_box_ dd.item_price_ span.utikesi_ + br {
    display: none;
}
ul.inc_nlm_reitem li:nth-child(n+9), 
ul.inc_dbs_reitem li:nth-child(n+9), 
ul.inc_dml_reitem li:nth-child(n+9) {
    display: none !important;
}

/* ---------------------------------------------------------------
	　　list_icon
--------------------------------------------------------------- */ 
div.item_icon_ {
	margin: 0 0 5px;
	text-align: left;
	/* display: block; */
}
div.item_icon_ span {
    font-size: 12px;
    padding: 1px 5px;
    margin-right: 2px;
    line-height: 1;
    color: #ffffff;
}
div.item_icon_ span.new_ {
	background: #D96196;
}
div.item_icon_ span.re_ {
	background: #6E74BB;
}
div.item_icon_ span.free_ {
	display: none;
	background: #E06D6F;
}
div.item_icon_ span.upday_ {
	font-size: 12px;
	padding: 0 2px;
	line-height: 1;
	color: #333;
}
div.item_icon_.yokoku_ {
	margin: 0 0 3px;
	text-align: center;
	line-height: 1.2;
}
.topic_upday_ span.tag01_ {
	font-size: 12px;
	color: #fff !important;
	padding: 1px 5px;
	line-height: 1;
	background: #E06D6F;
	}
.topic_upday_ span.tag02_ { 
	font-size: 12px;
	color: #fff !important;
	padding: 1px 5px;
	line-height: 1;
	background: #7EB19F;
}
.topic_upday_ span.tag03_ { 
	font-size: 12px;
	color: #fff !important;
	padding: 1px 5px;
	line-height: 1;
	background: #40687C;
}
.topic_upday_ span.tag_free_ {
	font-size: 12px;
	color: #fff !important;
	padding: 1px 5px;
	line-height: 1;
	background: #a94442;
}

/* ---------------------------------------------------------------
	　　topic_list
--------------------------------------------------------------- */ 
ul.list_topic_ {
	padding: 0;
	margin: 0 auto 20px;
	width: 95%;
}
ul.list_topic_ li {
	display: inline-block;
	width: 47%;
	padding: 15px 0;
	margin: 0 10px;
	border-bottom: 1px #ccc solid;
	line-height: 1;
	letter-spacing: 0.5px;
}
ul.list_topic_ li:nth-child(-n+2) {
	border-top: 1px #ccc solid;
}
ul.list_topic_ li a {
	display: block;
}
ul.list_topic_ dl:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
ul.list_topic_ dt {
	float: left;
	width: 200px;
	margin: 0 20px 0 12px;
}
ul.list_topic_ dt img {
	width: 100%;
	/* height: inherit; */
}
ul.list_topic_ dd {
	width: 45%;
	margin: 0;
	padding: 0;
	float: left;
}
ul.list_topic_ dd.eventdate_ {
	font-size: 10px;
	margin: 10px 0;
}
ul.list_topic_ dd.eventtitle_ {
	font-size: 14px;
	font-weight: bold;
	line-height: 1.4;
}
ul.list_topic_  dd.eventtext_ {
	margin-top: 5px;
	font-size: 10px;
	color: #888;
	line-height: 1.4;
	display: none;
}
ul.list_topic_ .up_:after {
	content:  url(/img/icon/icon_new_red.gif);
	padding-left:  5px;
}
ul.list_topic_ dd.topic_upday_ {
	margin: 50px 0 10px;
}

/* ---------------------------------------------------------------
	　　Brand
--------------------------------------------------------------- */
ul.list_brand_ {
	width: 97%;
	margin: 10px auto 20px;
	text-align: center;
}
ul.list_brand_ li {
	width: 300px;
	display: inline-block;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	text-align:  center;
	overflow: hidden;
	_zoom: 1;
	padding: 0;
	margin: 0 5px;
	line-height: 1.4em;
	position: relative;
	border: 1px #f2f2f2 solid;
}
ul.list_brand_ li a {
	display: block;
}
ul.list_brand_ li img {
	width: 100%;	
}
ul.list_brand_ li dd {
	margin: 10px 0;
}

/* ---------------------------------------------------------------
	　　list_ranking
--------------------------------------------------------------- */
ul.list_box_.ranking_count_ li {
    counter-increment: divCount;
    position: relative;
}

ul.list_box_.ranking_count_ li:before{
    content: counter(divCount);
    position: absolute;
    top: -5px;
    left: -5px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    width: 30px;
    height: 30px;
    font-size: 17px;
    text-align: center;
    line-height: 2em;
    background-color: #fFf;
    border: 1px #ccc solid;
}
ul.list_box_.ranking_count_ li:nth-child(n+9) {
    display: none;
}
ul.list_box_.ranking_count_ li:nth-child(1):before{
	background-color: #beab49;
    border: 1px #fff solid;
    color: #fff;	
}
ul.list_box_.ranking_count_ li:nth-child(2):before{
	background-color: #666;
    border: 1px #fff solid;
    color: #fff;	
}
ul.list_box_.ranking_count_ li:nth-child(3):before{
	background-color: #795d2d;
    border: 1px #fff solid;
    color: #fff;	
}

/* ---------------------------------------------------------------
	　　banner_list_2row_ver.
--------------------------------------------------------------- */  
ul.list_ban_ {
    text-align: center;
    width: 630px;
    margin: 10px auto 50px;
    position: relative;
}
ul.list_ban_.item_col01_ li {
    display: inline-block;
    vertical-align: top;
    width: 100%;
    margin: 5px 0;
}
ul.list_ban_.item_col02_ li {
    display: inline-block;
    vertical-align: top;
    width: 48%;
    margin: 5px;
}
ul.list_ban_.item_col03_ li {
    display: inline-block;
    vertical-align: top;
    width: 31%;
    margin: 5px 5px;
}
ul.list_ban_ li img {
    max-width: 100%;
    border: 1px #f2f2f2 solid;
}

/* ---------------------------------------------------------------
	　　footer
--------------------------------------------------------------- */
div#footer {
    /* padding-top: 20px; */
    }

div#footer  div.footer_box_ {
    background-color: #f2f2f2;
    color: #000;
    text-align: center;
    padding: 10px;
} 
div#footer .footer_sns_ {
	font-size: 13px;
	margin: 10px 0;
}
div#footer .footer_sns_ ul {
	width: 70%;
	margin: 7px auto;
}
div#footer .footer_sns_ li {
	width: 18%;
	float: left;
	text-align: center;
	margin: 0;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
}
div#footer .footer_sns_ li:nth-child(5) {
	margin-left: 10px;
}
div#footer .footer_sns_ li a {
	display: block;
}
div#footer .footer_sns_ li img {
	width: 50%;
	/* margin-top: 5px; */
}
div#footer .footer_sns_ li span {
	font-size: 18px;
}
div#footer ul.footer_navi_ {
	margin: 0 auto 10px;
	text-align: center;
	line-height: 20px;
}
div#footer ul.footer_navi_ li {
	display:inline-block;
	margin: 0 5px;
}


div#footer ul.footer_navi_ li a {
	font-size: 11px;
}
div#footer .copyright_ {
    font-size: 10px;
    text-align: center;
    padding: 3px;	
    color: #666;

}

div#footer a.btn_view_change_ {
    display: block;
    background-color: #fff;
    width: 35%;
    font-size: 13px;
    padding: 5px;
    margin: 15px auto;
}
div#footer ul.list_category_ {
    margin-bottom: 30px;
}
/* ---------------------------------------------------------------
	　　list_category
--------------------------------------------------------------- */
ul.list_category_ {
    margin: 0;
    /* border-bottom: 1px #ccc solid; */
}
ul.list_category_ li {
    float: left;
    box-sizing:border-box;
    width: 22%;
    border: 1px #ccc solid;
    /* border-right: 1px #ccc solid; */
    /* padding: 10px 0 10px 20px; */
    text-align: center;
    position: relative;
    margin: 10px;
}

ul.list_category_ li a{
    display: block;
    font-size: 15px;
    padding: 20px;
    color: #333;
}
ul.list_category_ li a:after {
    position: absolute;
    top: 51%;
    left: 89.5%;
    display: block;
    content: '';
    width: 6px;
    height: 6px;
    margin-top: -4px;
    border-top: 1px solid #ccc;
    border-right: 1px solid #ccc;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
ul.list_category_ li a:hover {
	background: #222;
	color: #fff;
	transition: background .3s;
}
#dml ul.list_category_ li a:hover {
	background: #dbb0c1;
	color: #fff;
	transition: background .3s;
}
ul.list_category_ li a:hover:after {
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
}


/* ---------------------------------------------------------------
	　　ハンバーガーの中
--------------------------------------------------------------- */
.drawer_menu_ .customers_name_  {
	width: 90%;
	margin: 10px auto;
	font-size: 14px;
}
.drawer_menu_ .customers_name_  a {
	padding: 0 20px;
	color: #666;
}
.drawer_menu_ ul.list_menu_ li {
    box-sizing:border-box;
    width: 100%;
    border-top: 1px #eee solid;
    text-align: left;
    position: relative;
}
.drawer_menu_ ul.list_menu_ li:first-child {
    border-top: none;
}
.drawer_menu_ ul.list_menu_ li a{
    color: #333;
}
.drawer_menu_ ul.list_menu_.other_{
	background: #f2f2f2;
}
.drawer_menu_ ul.list_menu_.other_ li{
	 border-top: 1px #fff solid;
}
.drawer_menu_ ul.list_menu_ li.nolink_ {
    padding: 10px 0 10px 20px;
}
.drawer_menu_ ul.list_menu_ li span {
	font-size: 0.8em;
	padding-left: 10px;
	color: #ccc;
}
.drawer_menu_ ul.list_menu_ li a {
	display: block;
	padding: 10px 0 10px 20px;
}
.drawer_menu_ ul.list_menu_ li a:after {
    position: absolute;
    top: 51%;
    left: 89%;
    display: block;
    content: '';
    width: 6px;
    height: 6px;
    margin-top: -4px;
    border-top: 1px solid #ccc;
    border-right: 1px solid #ccc;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
ul.list_category_ dt {
    box-sizing:border-box;
    width: 100%;
    border-top: 1px #f2f2f2 solid;
    padding: 10px 0 10px 10px;
    text-align: left;
    position: relative;
}
.drawer_menu_ dl.accordion_ > dt:after {
    position: absolute;
    top: 36%;
    right: 18px;
    content: "＋";
    width: 15px;
    height: 15px;
    margin-top: -2px;
    color: #666;
    display: block;
    font-size: 16px;
    line-height: 1;
}
.drawer_menu_ dl.accordion_ > dt.open:after {
	content: "−";
}
.drawer_menu_ dl.accordion_ dd {
	display: none;
}
.drawer_menu_ ul.list_category_ {
	margin-left: 40px;
	border-bottom: none;
}
.drawer_menu_ ul.list_category_ li {
	box-sizing:border-box;
	border-top: 1px #ccc dotted;
	border-right: none;
	text-align: left;
	position: relative;
	float: none;
}
.drawer_menu_ .drawer_menu_ ul.list_category_ li a{
    font-size: 0.9em;
    display: block;
}
ul.accosub_menu_ li a {
    color: #666 !important;
}
.drawer_menu_ .btn_wrap_{
	margin: 20px auto;
	text-align: center;
}
.drawer_menu_ .menulist_tel_ {
	text-align: center;
	margin: 10px;
	padding: 10px 0 50px;
	font-size: 10px;
}
.drawer_menu_ .menulist_tel_ span {
	font-size: 20px;
}
.drawer_menu_ .menulist_tel_ .tel_info_ {
    font-size: 8px;
    line-height: 1.4;
    text-align: left;
    margin: 10px 10px 0;
    color: #888;
}


/* ---------------------------------------------------------------
	　　 checkitem 閲覧履歴
--------------------------------------------------------------- */	

.checkitem_wrap_ {
	width: 100%;
	margin: 0 auto 20px;
	overflow: hidden;
	position: relative;
}
.checkitem_wrap_ ul.checkitem_list_ {
	margin: 0 10px;
	width: 100%;
}
.checkitem_wrap_ ul.checkitem_list_: after {
    content: "";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
}
.checkitem_wrap_ ul.checkitem_list_ li {
	width: 22.5%;
	display: inline-block;
	vertical-align: top;
	margin: 0 1px 10px 0;
}
.checkitem_wrap_ ul.checkitem_list_ li:nth-child(4n) {
	margin-right: 0;
}	
	
.checkitem_wrap_ ul.checkitem_list_ li img {
	width: 100%;
}
.checkitem_wrap_ ul.checkitem_list_ p {
	font-size: 12px;
	margin: 10px;
}

.checkitem_wrap_ .checkitem_btn_ {
	position: absolute;
	right: 10px;
	top: 10px;
}
.checkitem_wrap_ .checkitem_btn_ button {
	color: #333333;
	margin-bottom: 18px;
	border: none;
	background-color: #FFFFFF;
	padding-left: 15px;
}
.checkitem_wrap_ button: hover {
	text-decoration: underline;
}
.yume_price_h_ {
    text-align: center;
    color: #333 !important;
    display: none;
}
.yume_price_h_ span.p02_ {
    font-size: 12px;
    font-weight: normal;
    color: #333;
}
.yume_price_h_ span.p03_ {
    font-size: 8px;
    display: none;
    color: #222;
}
.checkitem_wrap_ ul.checkitem_list_ li .search_doubleprice_h_ {
	display: none;
}

.midashistyle01_ {
	text-align: center;
    font-weight: bold;
    letter-spacing: 2px;
    font-size: 20px;
    margin: 10px 0;
}
div.midashistyle01_ span {
    font-size: 18px;
    letter-spacing: 2px;
}

/* ---------------------------------------------------------------
	　　 insta情報
-------------------------------------------------------------- */	
h2.subttl_.icon_insta_:before {
    content:"";
    position: absolute;
    background: url(/img/icon/sns_01_b.png) no-repeat;
    background-size: contain;
    top: -58px;
    left: 48%;
    width: 50px;
    height: 50px;
}
h2.subttl_.icon_insta_ {
    padding-left: 30px;
}
h2.subttl_.icon_insta_ .subtex_  {
    padding-right: 35px;
}

ul.ig_wideget_ {
    margin: 10px auto 30px;
    text-align: center;
}
ul.ig_wideget_ li {
    width: 25%;
    float: left;
    box-sizing: border-box;
}
ul.ig_wideget_ li img {
    width: 100%;
}
ul.ig_wideget_ li:nth-child(n+9) {
    display: none;
}
a.insta_btn_{
	width: 500px;
	margin: 30px auto;
	color: #fff;
	font-weight: bold;
	text-align:  center;
	display: block;
	padding: 30px 10px;
	font-size: 20px;
	position: relative;
	letter-spacing: 1px;
	background: -webkit-linear-gradient(135deg, #427eff 0%, #f13f79 70%) no-repeat;
	background: linear-gradient(135deg, #427eff 0%, #f13f79 70%) no-repeat;
	border-radius: 8px;
	-webkit-border-radius: 8px;
}
